Voraussetzungen

Sie brauchen:

  • Webspace, auf dem die Ausführung von eigenen CGI-Scripten gestattet ist;
  • Perl Version 5.x (in der Regel vorhanden, wenn Sie eigene CGI-Scripten ausführen dürfen);
  • einige Perl Standardbibliotheken (CGI.pm, CGI::Carp, File::Copy, File::Basename)